@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :shop detail for pc

**************************************** */

/* ----------------------------------------
*	common headline
---------------------------------------- */
div#headline_shopranking{
	width:760px;height:31px;margin:0 auto 0;padding:4px 4px 0;
	background-color:#ffffff;
/*	---custom-------------------------------------------------  */
}
div#headline_shopranking{position:relative;}
div#headline_shopranking h2{
	width:760px;height:31px;
/*	---custom-------------------------------------------------  */
	border-radius:8px;
}
div#headline_shopranking h2 span{
	display:table-cell;
	vertical-align:middle;
	width:710px;height:30px;padding:1px 0 0 50px;
	color:#ffffff;font-size:16px;font-weight:bold;
}
div#headline_shopranking h2 span{background:url("../images/common/icon/hicon_shopranking.png") no-repeat center left;}


/* ----------------------------------------
*	shopranking_box
---------------------------------------- */
.shopranking_box{
	width: 768px;margin: 0 auto;padding: 15px 0 0;
/*	---custom-------------------------------------------------  */
}

div.headline2_shopranking{
	position: relative;
	width: 740px;height: 35px; margin: 0 auto;padding:5px 0 0;box-sizing: border-box;
	background: #f9f9f9;
	border: #e5e5e5 1px solid;
}
div.headline2_shopranking h3{
	font-size:16px;font-weight: bold;text-align: center;
/*	---custom-------------------------------------------------  */
}

p.ranking_catch{
	width: 740px;margin: 10px auto 0;padding: 3px 10px;box-sizing: border-box;
	background: #888888;
	color: #ffffff;font-size: 13px;font-weight: bold;text-align: center;
}

ul#grank_ul{
	position: relative;
	width:768px;margin:0 auto;padding:0 0 17px;
}

li.grank_li{
	clear:both;
	position:relative;
	width:740px;
	padding:20px 14px 3px;
}

div.grank_rank{
	position:absolute;
	top:3px;
	left:3px;
	width:72px;
	height:60px;
	z-index:999;
}

div.grank_container_odd{
	position:relative;
	width:728px;
	height:199px;
	padding:10px 0 10px 10px;
	background-color:#fef6f9;
	border:#de1754 1px solid;
	overflow:hidden;
}

div.grank_container_even{
	position:relative;
	width:728px;
	height:199px;
	padding:10px 0 10px 10px;
	background-color:#fffef0;
	border:#de1754 1px solid;
	overflow:hidden;
}

/* ----------------------------------------
	photo main   --- */

div.grank_photo_main{
	float:left;
	width:147px;
	height:196px;
	padding:0 10px 0 0;
}

/* ----------------------------------------
	blog photo container   --- */

div.grank_blog_photo{
	float:left;
	width:148px;
	overflow:hidden;
}

/* ----------------------------------------
	blog   --- */

p.grank_blog_h{
	width:148px;
	height:24px;
	padding:2px 0 0;
	background:url(../images/girls_ranking/grank_blog_hbg.png) no-repeat top left;
	color:#ffffff;
	text-align:center;
}

ul.grank_blog{padding:6px 0 0;}

ul.grank_blog li{width:148px;height:64px;overflow:hidden;}
li.grank_blog_top{padding:0 0 13px;border-bottom:#e881a0 1px solid;}
li.grank_blog_bottom{padding:13px 0 0;}

div.blog_photo{
	float:left;
	width:48px;
	height:64px;
	padding:0 5px 0 0;
}

div.blog_info{float:right;width:95px;}

p.blog_title{
	height:16px;
	padding:2px 0 0 4px;
	background-color:#f9dbe8;
}
p.blog_title a{font-size:11px;font-weight:bold;}
p.blog_title a:hover{text-decoration:underline;}

p.blog_detail{
	height:28px;
	padding:2px 0;
	font-size:10px;
	line-height:14px;
	word-wrap:break-word;
}

div.blog_date{
	height:14px;
	font-size:10px;
	line-height:14px;
	text-align:right;
}


/* ----------------------------------------
	photo   --- */

ul.grank_photo{
	float:left;
	width:148px;
	height:196px;
	overflow:hidden;
}

ul.grank_photo li{float:left;}
li.grank_photo_topleft{padding:0 10px 10px 0;}
li.grank_photo_topright{padding:0 0 10px 0;}
li.grank_photo_bottomleft{padding:0 10px 0 0;}
li.grank_photo_bottomright{padding:0;}

/* ----------------------------------------
	info container   --- */

div.grank_info_container{float:right;width:416px;}

/* ----------------------------------------
	h group   --- */

div.grank_h_group{width:390px;height:53px;padding:5px 13px 0;}
div.grank_container_odd div.grank_h_group{background:url(../images/girls_ranking/grank_info_container_odd.png) no-repeat top left;}
div.grank_container_even div.grank_h_group{background:url(../images/girls_ranking/grank_info_container_even.png) no-repeat top left;}

div.grank_hg_top{height:30px;overflow:hidden;}

p.grank_name{float:left;width:235px;}
p.grank_name a{font-size:22px;font-weight:bold;}
p.grank_name a:hover{ text-decoration:underline;}

p.grank_gyoshu{
	float:right;
	width:155px;
	padding:12px 0 0;
	color:#de1754;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}

div.grank_hg_bottom{clear:both;overflow:hidden;}

p.grank_size{float:left;width:160px;font-size:12px;}

p.grank_area{
	float:right;
	width:230px;
	color:#de1754;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}

div.grank_info_container + div{
	float:right;
	width:416px;padding:10px 10px 0 13px;box-sizing: border-box;
}


/* ----------------------------------------
	grank_data   --- */

table.grank_data{
	margin:10px auto 0;
	width:398px;
	border-collapse:collapse;
}

table.grank_data th{
	width:125px;
	padding:2px 0;
	vertical-align:top;
}
table.grank_data th span{
	display:block;
	padding:2px 0 0;
	background-color:#ee808d;
	color:#ffffff;
	text-align:center;
	font-size:12px;
	font-weight:normal;
}

table.grank_data td{
	padding:2px 0 0 10px;
	font-size:12px;
}

/* ----------------------------------------
	grank_go_detail   --- */

div.grank_go_detail{
	position:absolute;
	right:10px;
	bottom:10px;
	width:216px;
	height:30px;
}
